<div class="sidebar">
    <button type="button" class="sidebar__toggle" data-nav-toggle>
        <i>
            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
    </button>
    <div class="sidebar__main">
        <div class="sidebar__header">
            <a href="#" class="sidebar__logo">
                <img src="img/logo.svg" class="ico-svg" alt="">
            </a>
        </div>
        <nav class="sidebar__nav">
            <ul class="sidenav">
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link active">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Главная</span>
                    </a>
                </li><!-- .sidenav__item -->
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Рейтинг связанности Рунета</span>
                    </a>
                </li><!-- .sidenav__item -->
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#book" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Справочник автономных сетей</span>
                    </a>
                </li><!-- .sidenav__item -->
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#doc" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Наши расследования</span>
                    </a>
                </li><!-- .sidenav__item -->
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#shield" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Проверка блокировок</span>
                    </a>
                </li><!-- .sidenav__item -->
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#languages" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Переводы полезных сервисов</span>
                    </a>
                </li><!-- .sidenav__item -->
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#internet" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Как устроен интернет</span>
                    </a>
                </li><!-- .sidenav__item -->
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#shoe-marks" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Журналистские расследования</span>
                    </a>
                </li><!-- .sidenav__item -->
            </ul><!-- .sidenav -->
            <div class="sidebar__divider"></div><!-- .sidebar__divider -->
            <ul class="sidenav">
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#news" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Новости</span>
                    </a>
                </li><!-- .sidenav__item -->
                <li class="sidenav__item">
                    <a href="#" class="sidenav__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#about" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>О нас</span>
                    </a>
                </li><!-- .sidenav__item -->
            </ul><!-- .sidenav -->
        </nav>

        <div class="sidebar__footer">
            <div class="social">
                <button class="social__button">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <div class="social__main">
                    <div class="social__content">
                        <div class="social__item">
                            <a href="#" class="icon-social icon-social--telegram">
                                <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#icon_telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </div>
                        <div class="social__item">
                            <a href="#" class="icon-social icon-social--youtube">
                                <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#icon_youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </div>
                        <div class="social__item">
                            <a href="#" class="icon-social icon-social--twitter">
                                <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#icon_twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="sidebar-layout" data-nav-toggle></div>
